"IDS_LANGUAGE=DAN"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Acrobat®-ekstramodulet SendMail v5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated.\nAlle rettigheder forbeholdes."
"IDS_ABOUT_DESCRIPTION=Acrobat-ekstramodulet SendMail føjer en knap til værktøjslinjen, så det aktuelle dokument kan sendes som bilag fra den angivne e-mail-klient."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Ekstern: E-mail-klient installeret på en brugermaskine"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows-version: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Juridisk bistand"
"IDS_ABOUT_CREDITS=&Tak til"
"IDS_MENU_SEND=Vedhæft til e-mai&l..."
"IDS_MENU_SEND_COLLECTION=Vedhæft portefølje i e-mai&l..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Din mailklient understøtter ikke adgang til din adressebog via Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=En af de angivne modtagere kan ikke løses."
"IDS_CANTLOAD_MAPI=Adobe Acrobat kan ikke oprette forbindelse til dit mailprogram."
"IDS_NO_PRIMARY_ADDRESS=Hvis brugerindgriben skal undgås, kræves den primære adresse."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat kan ikke oprette forbindelse til dit mailprogram."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Der er et tvetydigt modtagernavn."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Et vedhæftet arkiv blev ikke fundet."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Et vedhæftet arkiv kan ikke åbnes."
"IDS_MAPIERR_BAD_RECIP_TYPE=Der er angivet en ugyldig modtagertype."
"IDS_MAPIERR_UNSPECIFIED=Der opstod en fejl under afsendelse af e-mail."
"IDS_MAPIERR_NOMEMORY=Systemet har ikke mere hukommelse. Afslut nogle programmer, eller genstart computeren."
"IDS_MAPIERR_BAD_RECIP=Der er angivet en ugyldig modtager."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat kan ikke logge på dit mailprogram. Kontrollér kontoindstillingerne, og prøv igen."
"IDS_MAPIERR_TEXT_TOO_LARGE=E-mail-meddelelsen er for lang."
"IDS_MAPIERR_TOO_MANY_FILES=Der er for mange vedhæftede arkiver."
"IDS_MAPIERR_TOO_MANY_RECIPS=Der er angivet for mange modtagere."
"IDS_MAPIERR_UNKNOWN_RECIP=Der er angivet en ukendt modtager."
"IDS_CANCEL=Annuller"
"IDS_NOSUBJECT=(intet emne)"
"IDS_CANNOTSAVE_WARNING=Dette dokument tillader ikke, at ændringer arkiveres. Ændringer, du har foretaget, vil ikke blive medtaget i dokumentet, når det sendes som e-mail. Vil du fortsætte?"
"IDS_LINK_OR_COPY_UNCHANGED=Hvordan vil du sende dette dokument som e-mail:\n\n* Sende et hyperlink (URL) til PDF-arkivet på World Wide Web?\n\n* Sende en kopi af hele PDF-arkivet som et vedhæftet arkiv?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Hvordan vil du sende dette dokument som e-mail:\n\n* Sende et hyperlink (URL) til det originale, uredigerede PDF-arkiv på World Wide Web?\n\n* Sende en kopi af PDF-arkivet, inkl. ændringerne, som et vedhæftet arkiv?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Dette dokument tillader ikke, at ændringer arkiveres eller sendes som e-mail.\nVil du:\n\n* Sende et hyperlink (URL) til det originale, uredigerede PDF-arkiv på World Wide Web?\n\n* Sende en kopi af det originale, uredigerede PDF-arkiv som et vedhæftet arkiv?"
"IDS_LINK=Send &hyperlink"
"IDS_COPY=Send &kopi"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Kan ikke sende et hyperlink til dette dokument. Adobe Acrobat kan kun sende hyperlinks, der begynder med http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Adressekartotek"
"IDS_GROUP_SUFFIX= (gruppe)"
"IDS_MULTIPLE_PDF_SUBJECT=%s osv."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes svarer ikke. Sørg for, at det er offline, og prøv derefter igen."
"IDS_MAILERR_CREATE_MSG=Der opstod en fejl under forsøg på at oprette et maildokument. Adobe Acrobat kan ikke fuldføre anmodningen."
"IDS_MAILERR_NEEDS_IC=Ekstramodulet SendMail kræver, at Internet Config er installeret. (Det bruges til at vælge et standard-e-mail-program)."
"IDS_MAILERR_SELECT_MAILER=Vælg et standard-e-mail-program i e-mail-programmets indstillinger."
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail kan ikke kommunikere med din standard-e-mail-klient. Vælg et andet e-mail-program."
"IDS_MAILERR_START_MAILER=Dit standard-e-mail-program reagerede ikke på forsøg på at starte det. Åbn programmet manuelt fra Finder."
"IDS_MAILERR_NOFILE=SendMail kan ikke finde det arkiv, du forsøger at sende pr. e-mail. Arkiver arkivet, og prøv igen."
"IDS_COPYING_TO_TEMP_FILE=Kopierer til midlertidigt arkiv - %s"
"IDS_SENDMAIL_TITLE=E-mail-konti"
"IDS_ADD_BASIC_ACCOUNT=Tilføj webmailkonto"
"IDS_EDIT_BASIC_ACCOUNT=Rediger webmailkonto – \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=Send på e-mail"
"IDS_YAHOO_JAPAN_WARNING=@yahoo.co.jp-adresser understøttes ikke."
"IDS_EMAIL_HINT=f.eks. john.smith@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=Der er blevet oprettet en e-mail i den angivne kladdemappe på din webmailkonto. Gå til din webmailkonto for at færdiggøre og sende e-mailen."
"IDS_SELECT_ACCOUNT=Vælg"
"IDS_ADD_ACCOUNT=Tilføj konto"
"IDS_SENDMAIL_ACCOUNT=Konto"
"IDS_GMAIL_ACCOUNT=Tilføj Gmail..."
"IDS_YMAIL_ACCOUNT=Tilføj Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Tilføj andre..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Standard e-mailprogram %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Standard e-mailprogram %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Standard-e-mailprogram"
"IDS_DELETE_PROFILE=Er du sikker på, at du vil slette denne webmailkonto? "
"IDS_OVERWRITE_PROFILE=Der findes allerede en konto med det samme navn. Er du sikker på, at du vil overskrive den?"
"IDS_INVALID_ADDRESS='%address%' kan ikke understøttes og er en ugyldig e-mailadresse."
"IDS_INCOMING_SERVER=Indgående"
"IDS_OUTGOING_SERVER=Udgående"
"IDS_ADVANCED_SETTINGS=Avancerede indstillinger"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Hjælp"
"IDS_MAKE_DEFAULT=&Gør til standard"
"IDS_REMOVE_DEFAULT=&Fjern standard"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Denne e-mail sendes ved hjælp af \"%s%\". Klik på 'Ændr indstillinger' for at ændre indstillingerne for din standardkonto."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Dette dokument sendes med \"%s%\" som %type%. Klik på \"Skift indstillinger\" for at ændre dine indstillinger for filafsendelse."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Vedhæftet fil i mail"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}%-link"
"IDS_SENDMAIL_CONTINUE=F&ortsæt"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Ændr indstillinger"
"IDS_SENDMAIL_WARNING=Advarsel"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Navn"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=E-mailadresse"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Adressekartotek"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Søg"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Kontroller navne"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_dk/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Detaljer om IMAP-godkendelse"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Detaljer om SMTP-godkendelse"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Adressekartotek for denne profil understøttes ikke eller er ikke tilgængeligt."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Rediger Gmail-konto – \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Rediger Yahoo! Mail-konto – \"%s%\""
"IDS_CREATING_DRAFT_WARNING=Vi er ved at oprette en meddelelse i den angivne kladdemappe på %s konto. Vil du fortsætte?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Du er ved at oprette forbindelse til %server:%port via en ikke-sikker forbindelse. Vil du fortsætte?"
"IDS_YES=Ja"
"IDS_NO=Nej"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Ugyldigt svar fra serveren"
"IDS_CONN_TIMED_OUT=Der er timeout for serverforbindelse. Prøv igen."
"IDS_SSL_INIT_ERROR=Fejl i serverforbindelse"
"IDS_SSL_CONN_ERROR=Fejl i serverforbindelse"
"IDS_AUTH_FAILED=Godkendelse mislykkedes. Bekræft dit brugernavn og din adgangskode."
"IDS_INVALID_CONTACTS_FETCH_REQ=Der opstod en ukendt fejl under hentning af adressekartotek."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Ukendt fejl under afsendelse af meddelelse."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Der opstod en ukendt fejl under overførsel af den vedhæftede fil."
"IDS_SMTP_NOT_CONFIGURED=Angiv adresse for SMTP-server."
"IDS_SMTP_CRED_MISSING=Manglende SMTP-legitimationsoplysninger. Angiv korrekt brugernavn og adgangskode."
"IDS_IMAP_NOT_CONFIGURED=Angiv adresse for IMAP-server."
"IDS_IMAP_CRED_MISSING=Manglende IMAP-legitimationsoplysninger. Angiv korrekt brugernavn og adgangskode."
"IDS_INVALID_GREET_RESPONSE=Fejl under kommunikation med server."
"IDS_STARTTLS_ERROR=Fejl i serverforbindelse."
"IDS_STARTTLS_NOT_SUPPORTED=Serveren understøtter ikke TLS-sikkerhed. Tilpas serverkonfigurationen."
"IDS_SELECT_ERROR=Fejl under oprettelse af meddelelse."
"IDS_APPEND_ERROR=Fejl under afsendelse af meddelelse."
"IDS_MSG_TRANSMISSION_ERROR=Fejl under afsendelse af meddelelsen til serveren."
"IDS_CAPABILITY_ERROR=Fejl under kommunikation med server."
"IDS_HELO_ERROR=Fejl under kommunikation med server."
"IDS_SMTP_NO_RECIPIENT=Ugyldig modtagerliste."
"IDS_SMTP_NO_SENDER=Ugyldig afsenderadresse."
"IDS_SMTP_MAIL_FROM_INVALID=Ugyldig afsenderadresse."
"IDS_INVALID_RECIPIENT_LIST=En eller flere modtageradresser er ugyldige."
"IDS_DATA_COMMAND_ERROR=Fejl under afsendelse af meddelelsen til serveren."
"IDS_INVALID_MESSAGE=Fejl under afsendelse af meddelelsen til serveren."
"IDS_INVALID_HOST_ADDR=Der kunne ikke oprettes forbindelse til mailserveren. Bekræft din internetforbindelse."
"IDS_SOCKET_CREATE_ERROR=Fejl i serverforbindelse."
"IDS_SOCKET_CONNECT_ERROR=Fejl i serverforbindelse. Bekræft, at porten %port% på din maskine er tilgængelig til forbindelse, eller kontakt din administrator."
"IDS_INVALID_LOCALHOST_NAME=Fejl under oprettelse af meddelelsen."
"IDS_INVALID_EMAIL_ADDR=Indtast en gyldig e-mail-adresse."
"IDS_FILE_SIZE_ERROR=Den vedhæftede fil overskrider den størrelsesbegrænsning, som e-mail-klienten tillader. Prøv igen, når du har gjort filen mindre."
"IDS_FILE_SIZE_LIMIT_ERROR=Den vedhæftede fil overskrider den størrelsesbegrænsning, som e-mail-klienten tillader (%s MB). Prøv igen, når du har gjort filen mindre."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Bilagene overskrider den størrelsesbegrænsning, som e-mailklienten tillader  (%s MB). Prøv igen, når du har gjort den samlede arkivstørrelse mindre."
"IDS_NUM_FILES_ERROR=Antallet af bilag overstiger det maksimale antal, som e-mailklienten understøtter (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Adressekartoteket i webmailen er deaktiveret af dig."
"IDS_IMAP_NOT_ENABLED=IMAP-brug er ikke aktiveret for din konto. Gå til siden med dine kontoindstillinger, og aktiver IMAP-adgang for kontoen."
"IDS_TIMESTAMP_REFUSED=Godkendelse mislykkedes. Prøv igen, efter at du har kontrolleret, at dato og klokkeslæt i dit system passer med serverens aktuelle dato og klokkeslæt (%s)."
"IDS_ADOTCOMLINK_ERROR=Der opstod en fejl under oprettelse af %{AdobeBlueHeron}%-linket til dokumentet. Vil du sende det som en vedhæftet fil i stedet for?"
"IDS_PARSING_CONTACTS=%s: Henter adressekartotek. Parser serversvar…"
"IDS_SENDING_MSG=%s: Afsender meddelelse..."
"IDS_CONNECTING_SOCKET=%s: Opretter forbindelse til socket..."
"IDS_CREATING_DRAFT=%s: Opretter kladdemeddelelse..."
"IDS_UPLOADING_ATTACHMENT=%s: Overfører vedhæftet fil..."
"IDS_DRAFT_CREATED=%s: Meddelelse oprettet i den angivne kladdemappe. Omdirigerer til browser..."
"IDS_DRAFT_CREATED_NO_URL=%s: Meddelelse oprettet. Kladde-URL-adresse blev ikke fundet…"
"IDS_MSG_CREATED=%s: Meddelelse oprettet"
"IDS_PREPARE_SENDING_MSG=Klargør afsendelse af meddelelse…"
"IDS_REAUTH=Spørger om legitimationsoplysninger igen..."
"IDS_FETCHING_CONTACTS=Henter kontaktpersoner…"
"IDS_FILE_SHARING_SUBJECT=%s har delt en fil med dig"
"IDS_DEFAULT_MAIL_SUBJECT=Mail – %s"
"IDS_SHARED_FILES_FOLDER_NAME=Delte filer"
"IDS_LAUNCHING_EMAIL=Starter mail..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numAttachmentsFailed}% ud af %{numFiles}% file(r) kunne ikke vedhæftes."
"$$$/ControlsStrings/Cancel=Annuller"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Hjælp"
"$$$/Dialogs/SendMail/PrefDialog/Text=Liste over e-mailkonti"
"$$$/Dialogs/SendMail/EditAccount=&Rediger"
"$$$/Dialogs/SendMail/MakeDefault=&Fjern standard"
"$$$/Dialogs/SendMail/DeleteAccount=&Slet"
"$$$/Dialogs/SendMail/UseWebmail=Brug &webmail"
"$$$/Dialogs/SendMail/Continue=&Fortsæt"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Hvordan vil du sende denne e-mail?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Send ved hjælp af"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Husk mit valg"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Brug Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Der oprettes en meddelelse i den angivne kladdemappe på den valgte konto."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}%-&link"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=&Vedhæftet fil i mail"
"$$$/Dialogs/SendMail/AttachEmailSettings=Indstillinger for Vedhæft til mail"
"$$$/Dialogs/SendMail/AttachLinkPref=Send link vedhæftet i en mail (login kræves)"
"$$$/Dialogs/SendMail/UHint=f.eks. - hans.hansen@<min-webmail>.dk"
"$$$/Dialogs/SendMail/EmailAddress=&E-mailadresse"
"$$$/Dialogs/SendMail/AccPassword=A&dgangskode"
"$$$/Dialogs/SendMail/RemPassword=&Husk mig"
"$$$/Dialogs/SendMail/SavPassword=&Gem adgangskode"
"$$$/Dialogs/SendMail/InServerName=&IMAP-server"
"$$$/Dialogs/SendMail/OutServerName=S&MTP-server"
"$$$/Dialogs/SendMail/ServerPort=&Port"
"$$$/Dialogs/SendMail/Username=B&rugernavn"
"$$$/Dialogs/SendMail/SecConnection=Brug sikker forbindelse"
"$$$/Dialogs/SendMail/UseSSL=SS&L"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=I&ngen"
"$$$/Dialogs/SendMail/IMAPServer=Indgående (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Udgående (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=A&vancerede indstillinger"
"$$$/Dialogs/SendMail/NoAuthReq=&Der kræves ikke godkendelse"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Brug IMAP-godkendelsesdetaljer"
"$$$/Dialogs/SendMail/Text=Angiv godkendelse og serverdetaljer for webmailkontoen."
"$$$/Dialogs/SendMail/Add=Tilføj"
"$$$/Dialogs/SendMail/ValidationString=De fremhævede felter mangler eller har ugyldige data. "
"$$$/Dialogs/SendMail/GmailAccountTitle=Tilføj ny Gmail-konto"
"$$$/Dialogs/SendMail/YmailAccountTitle=Tilføj ny Yahoo! Mail-konto"
"$$$/Dialogs/SendMail/YahooInsecureWarning=For denne kontos vedkommende kræver postserveren kommunikation, som ikke er krypteret."
"$$$/Dialogs/SendMail/ReAuth/Text=Godkendelse mislykkedes. Angiv korrekt brugernavn og adgangskode."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Adressekartotek"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Vælg adressekartotek:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Til: ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Fjern"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Søg"
"$$$/Dialogs/SendMail/WMAddressBook/To=&Til >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=S&let"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=R&yd"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Adgangskode"
"$$$/Dialogs/SendMail/Password/Password=Angiv din adgangskode:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Standard-e-mail-klient"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Systemma&il (e-mail)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
